body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;border: 0;}
body,button,input,select,textarea{font-size:12px;font-family:"Microsoft Yahei",arial;}
em,strong,th,i{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a{text-decoration:none;cursor:pointer;outline:none;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul,li{list-style:none;}
fieldset,img{border:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{*zoom:1;}
*{box-sizing: border-box;}


@font-face {
    font-family: "FuturaBT-Heavy";
    src: url('/jponegai/font-family/FuturaHeavyfont.ttf');
}
 /*
@font-face {
    font-family: "NotoSansCJKsc-Light";
    src: url('../font-family/NotoSansCJKsc-Light.otf');
}

@font-face {
    font-family: "NotoSansCJKsc-Regular";
    src: url('../font-family/NotoSansCJKsc-Regular.otf');
}

@font-face {
    font-family: "NotoSansCJKsc-Bold";
    src: url('../font-family/NotoSansCJKsc-Bold.otf');
}

@font-face {
    font-family: "FuturaBT-Medium";
    src: url('../font-family/futura-medium-bt.ttf');
}

@font-face {
    font-family: "NotoSansCJKsc-DemiLight";
    src: url('../font-family/NotoSansCJKsc-DemiLight.otf');
}

@font-face {
    font-family: "Franchise-Bold";
    src: url('../font-family/Franchise-Bold-hinted.ttf');
} */